/*
 * ALERT MESSAGES 0805
 */

#nbt-global-alerts {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  box-shadow: none;
  margin-bottom: 0;
  padding: 0;
}

.nbt-alerts-shell {
  background-color: #DBDBDB;
  display: table;
  min-height: 2.5em;
  position: relative;
  width: 100%;
}

.nbt-alerts-shell a{
  color:#0C57BF;
}

.nbt-alerts-shell .nbt-provided-by-employer {
  float: right;
  padding-right: 30px;
}

.nbt-alerts-shell ~ .nbt-alerts-shell {
  margin-top: 3px;
}

.nbt-alerts-shell .nbt-alerts-importance {
  color: #FFFFFF;
  display: table-cell;
  height: 100%;
  min-height: 2.5em;
  text-align: center;
  width: 3em;
}

.nbt-alerts-shell .nbt-alerts-importance:before {
  display: block;
}

.nbt-alerts-shell .nbt-alerts-title {
  display: block;
  margin: 0.65em 0.75em 0;
}
.nbt-alerts-shell .nbt-alerts-title h3{
  font-size: 15px;
  font-weight: bold;
  font-family:Arial, Helvetica, sans-serif;

}

.nbt-alerts-shell .nbt-alerts-title h3 {
  padding-bottom: 0em;
}

.nbt-alerts-shell .nbt-alerts-message {
  display: block;
  line-height: 140%;
  margin: 0.75em;
  font-family:Arial,helvetica,sans-serif;
  font-size:15px;
}

.nbt-alerts-shell.nbt-alert .nbt-alerts-name, .nbt-alerts-shell.nbt-alert .nbt-alerts-summary {
  color: #CC0000;
}

.nbt-alerts-shell.nbt-alert .nbt-alerts-importance {
  background-color: #CC0000;
}

.nbt-alerts-shell.nbt-alert .nbt-alerts-importance:before {
  line-height: 250%;
}

.nbt-alerts-shell.nbt-warning .nbt-alerts-name, .nbt-alerts-shell.nbt-warning .nbt-alerts-summary {
  color: #000000;
}

.nbt-alerts-shell.nbt-warning .nbt-alerts-importance {
  background-color: #F0D202;
  color: #000000;
}

.nbt-alerts-shell.nbt-note .nbt-alerts-name, .nbt-alerts-shell.nbt-note .nbt-alerts-summary {
  color: #000000;
}

.nbt-alerts-shell.nbt-note .nbt-alerts-importance {
  background-color: #6289A9;
}

.nbt-alerts-shell.nbt-confirmation .nbt-alerts-name, .nbt-alerts-shell.nbt-confirmation .nbt-alerts-summary {
  color: #000000;
}

.nbt-alerts-shell.nbt-confirmation .nbt-alerts-importance {
  background-color: #83B51F;
}

.nbt-alerts-shell.nbt-account-level-alerts {
  
  margin-bottom: 15px;
}



.alert-icon {
  background-image: url("../../images/css/alert_icon_warning.png");
  background-repeat: no-repeat;
  display: block;
  height: 16px;
}

.nbt-alert .alert-icon{
  background-image: url("../../images/css/alert_icon_error.png");
}

.nbt-note .alert-icon{
  background-image: url("../../images/css/alert_icon_note.png");
}

.nbt-confirmation .alert-icon{
  background-image: url("../../images/css/alert_icon_confirmation.png");
}


.nbt-alerts-shell.nbt-warning .alert-icon, .nbt-alerts-shell.nbt-note .alert-icon, .nbt-alerts-shell.nbt-alert .alert-icon,  .nbt-alerts-shell.nbt-confirmation .alert-icon {
  background-position: 12px 0px;
}

#nbt-global-alerts .nbt-grey-text {
  color: #aaaaaa;
  float: right;
  font-size: 70%;
  position: relative;
  top: -15px;
  right: 15px;
}

.nbt-alert-link{
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 140%;
	color: #0C57BF;
	text-decoration: none;
	
}


